
a {
	color: #7BB616;
	outline:none;
}
a:hover {
	text-decoration: underline;
	color: green;
}


body
{
font-family: 'Open Sans', sans-serif;
font-size: 14px;
line-height: 22px;
	color: #ffffff;
	background: #fff url(images/bg-blokje.jpg);
	border: 0;
margin: 0;
}
#wrap
{
margin: 0 auto;
width: 1000px;
}
#header{
width: 1000px;
height: 258px;
margin: 0 auto;
margin-top:10px;
position:relative;
overflow:hidden;
}
#headerlink{
width: 1000px;
height: 258px;
position:absolute;
top:0px;
left:0px;
background: url(images/headerbg.png) no-repeat;
}
#menuwrap{
width: 1000px;
	height: 32px;
margin: 0 auto;
background: #cccccc url(images/menu.jpg) repeat-y;
}
#menuwrap2{
width: 1000px;
height: 25px;
margin: 0 auto;
padding-top:10px;


}

h1{
color: #769e0c;
font-family: 'Open Sans', sans-serif;
}
h2{
color: #769e0c;
font-family: 'Open Sans', sans-serif;
}
h3{
color: #769e0c;
font-family: 'Open Sans', sans-serif;
}

hr
{
	color:#572600;
	background-color:#9fcf67;
	height:1px;
	border:none;
	width:auto;
}


/**
menu
 -----------------------------------------------------------------------------*/
/* navigation */
#nav {
margin-left:80px;
margin-top:5px;
width:900px; 
float:left;
height:24px; }
#nav ul { 
margin:0; 
list-style:none; 
padding: 0 0 0 0; }
#nav a, #nav strong, #nav span { 
float:left; 
display:block; 
color: #769e0c;
padding: 7px 10px 4px 0px; 
background:url(images/nav.gif) no-repeat 100% 0px; 
text-decoration:none;
text-transform:uppercase;
font-size:10px;
font-weight: bold; }
#nav a { 
float:none; }
#nav li { 
float:left; color: #FFF; 
list-style: outside none none;
background: url(images/nav1.gif) no-repeat 0px 0px; 
margin:0; 
padding:0 0 0 9px; }
#nav .current { 
background:url(images/nav1.gif) no-repeat 0 -41px; 
color: #FFF; }
#nav .current a { 
background:url(images/nav.gif) no-repeat 100% -41px; 
padding:7px 10px 4px 0px; color:#000000; }
#nav a:hover { color:#333333; 
background:url(images/nav.gif) no-repeat 100% 0px; }  

#nav .current a:hover { 
background:url(images/nav.gif) no-repeat 100% -41px; 
padding:7px 10px 4px 0px; color:#000000; } 



#adres {
color:#000000;
	width: 770px;
	margin: 0px auto;
	padding: 5px 0px 5px 0px;
	
}
#adres ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: center;
}
#adres li {
	display: inline;
	
}
#adres a {
	padding: 5px 15px;
	text-transform: uppercase;
	background:url(images/menublokje.gif) no-repeat 2px center;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	color: #ee3224;
	
	
}
#adres a:hover {
text-decoration:underline;
background:url(images/menublokje2.gif) no-repeat 2px center;
	
}
	
#menu2 {
	PADDING-left: 15px; 
	MARGIN-TOP: 10px;  
	FLOAT: left; 
	PADDING-BOTTOM: 0px; 
	LINE-HEIGHT: 1.3em; 
	PADDING-TOP: 0px; 
	width: 135px; 
	font-size: 100%;
}
#menu2 UL {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	LINE-HEIGHT: 15px; 
	PADDING-TOP: 0px
}
#menu2 LI {
	MARGIN: 0px; 
	height: 20px; 
	BORDER-BOTTOM: #ececec 1px solid; 
	LIST-STYLE-TYPE: none
}
#menu2 A {
	padding: 2px 15px;
	background:url(images/menublokje.gif) no-repeat 2px center;
	display: block;
	color: #ee3224; 
	text-transform: uppercase;
	text-decoration: none; 
	font-size: 10px;
	font-weight: bold;
}
#menu2 A:hover {
padding-left: 20px; background:url(images/menublokje2.gif) no-repeat 2px center;
}
#menu2 A:active {
padding-left: 20px; background:url(images/menublokje2.gif) no-repeat 2px center;
}
#menu2 .current {
padding-left: 20px; background:url(images/menublokje2.gif) no-repeat 2px center;
}
#content
{
width: 800px;
height:auto;
min-height: 350px;
margin: 0 auto;
padding-left:100px;
padding-top:25px;
padding-right:100px;
background: #cccccc url(images/body.jpg) repeat-y;
}
#content a
{
color:#769e0c;
}
#content h4
{
color:#7bb616;
}
#content2
{
width: 800px;
color:#000000;
margin: 0 auto;
}
#content2 a
{
color:#769e0c;
}
#content2 h4
{
color:#7bb652;
}
#content3
{
width: 480px;
float:left;
color:#000000;
margin-left:0px;
}
#content3 a
{
color:#769e0c;
}
#content3 h4
{
color:#7bb652;
}
#content4
{
width: 300px;
float:right;
color:#000000;
margin-right:0px;
}
#content4 a
{
color:#769e0c;
}
#content4 h4
{
color:#7bb652;
}
#contentlinkswrap
{
width: 206px;
height: 345px;
margin-left:20px;
margin-top:5px;
float:left;
}
#contentlinks
{
width: 200px;
height: 248px;
border:#999999 thin solid;
background-color:#cccccc;
float:left;
}
#menu2vak
{
width:200px;
height:83px;
margin-top:7px;
border:#999999 thin solid;
background-color:#cccccc;
float:left;
}
#contentrechts
{
width: 570px;
height: 340px;
margin-top:5px;
margin-right:20px;
border:#999999 thin solid;
float:right;
}
#tekstvak
{
width:900px;
height:inherit;
margin-top:0px;
margin-left:50px;
float:left;
}
#tekst
{
width:840px;
height:inherit;
margin-top:20px;
margin-left:50px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
#tekst a
{
color:#006600;
}
#tekst h4
{
color:#7bb616;
}
#footer
{
width:1000px;
height:28px;
margin:0 auto;
background: #cccccc url(images/footer.jpg) no-repeat center top;
}
#line{
text-align:right;
font-size:10px;
width:970px;
height:35px;
margin:0 auto;
color:#666666;
background:#FFFFFF;
}
#line a{
color:#666666;
text-decoration:none;
}
#menudiv{
	position:absolute;
	margin-top:0px;
	margin-left:400px;
	margin-right:0px;
	height: 218px;
	width:420px;
	z-index:900;
	}
	
	
	ul#top_nav {
	position:relative;
	margin-top:218px;
	margin-right:0px;
	height: 29px;
	width:400px;
	float:right;
	visibility: visible;
	z-index:890;
	
	}
	ul#top_nav li {
	float: left !important;
	height: 29px;
	margin-right: 2px;
	padding: 0 0 0 0px;
	background: url(images/button_left.png) left 0px no-repeat;
	
	}
	ul#top_nav li a{
	display: block;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	background: url(images/button_right.png) right 0px no-repeat;	
	height: 29px;
	text-decoration: none;
	cursor: pointer;
	color: #b98748;
	line-height: 29px;
	text-align: center;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	font-family: Helvetica, Arial;
	}
	ul#top_nav li.active{
	background: url(img/tableft.gif) left -75px no-repeat;
	
	}
	
	
	ul#top_nav li a:hover{
	color:#99022f;
	
	}
	#top_nav li.active,
	#top_nav li.active a,
	ul#top_nav li.active a:hover {
	background: url(img/tabright.gif) right -75px no-repeat;
	color: #99022f;	
	}
	
	#top_nav .menu_current {
	background: url(img/tableft.gif) left -75px no-repeat;
	}
	#top_nav .menu_current {
	background: url(img/tabright.gif) right -75px no-repeat;
	color: #99022f;	
	}
	
